uuid: d2cdf3ce-310c-4fed-b428-2d2858460e4f
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:logo_link:9c4c440c-f735-4353-a10e-72ead09bf4e5'
  module:
    - block_content
  theme:
    - colloque2024
id: colloque2024_logoepau
theme: colloque2024
region: header
weight: -13
provider: null
plugin: 'block_content:9c4c440c-f735-4353-a10e-72ead09bf4e5'
settings:
  id: 'block_content:9c4c440c-f735-4353-a10e-72ead09bf4e5'
  label: 'Logo epau'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
